Commit be619672 authored by Xavier Guimard's avatar Xavier Guimard

Bump debhelper compatibility level to 12

parent 7564d4d4
......@@ -4,7 +4,7 @@ Uploaders: Ross Gammon <rosco2@ubuntu.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper (>= 11~),
Build-Depends: debhelper-compat (= 12),
dh-buildinfo,
nodejs,
node-glob,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment